CONCEPT
        rtfm - read the fucking manual

UPDATE
        Mateese, 15-Jun-93, 03:15 MET

SYNOPSIS
        rtfm

        OPTIONS None, you have to read the manual for an answer.

DESCRIPTION
        Used when lazy people ask stupid  questions.  Normaly  cried
        out in vain.

FILES
        /dev/null

ENVIRONMENT
        Any.

CREDITS
        Bert Nase, who else?

SEE ALSO
        man(H)

DIAGNOSTICS
        Is an diagnostic. Since you are reading this you are getting
        the idea.

BUGS
        Ha!
